<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen6 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoGen6 Interface

The following tables list the members exposed by IEdmSerNoGen6.

# Public Methods

| Name | Description
--- | --- | ---
| GenerateSerNo | Obsolete. Superseded by IEdmSerNoGen7::AllocSerNoValue .

Top

# See Also

####

IEdmSerNoGen6 Interface
EPDM.Interop.epdm Namespace